
/*GENERAL LINKS
**********************************************************/

/*a:link, a:visited {
	color: #6e6e6f;
	text-decoration: none;
}

a:hover, a:active {
	color: #f9ef7d;
	text-decoration: none;
	
}
.copy a:hover {
	background-color: #8b8b8c;
}*/
.copy .productList a:hover {
	background-color: transparent;
}
/*TOP NAV
**********************************************************/
.right .topNavList {
  top: 0px;
}
.header a {
	border: none;
}
ul#topNavList {
	float: right;
	padding: 0 8px;
	background-color: #383836;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}

ul#topNavList li {
	float: left;
	padding: 6px 0 6px 0;
}

ul#topNavList li a:link, ul#topNavList li a:visited {
	color: #b7b7ae;
	border-left: 1px solid #75756e;
	padding: 0 12px;
	font-size: 13px;
	text-decoration: none;
}

ul#topNavList li a:hover, ul#topNavList li a:active {
	color: #fff;
	text-decoration: underline;
}

div#header ul#topNavList li.first a {
	border-left: 0;
}

div#header ul#topNavList li.onPath a {
	color: #fff;
	text-decoration: underline;
}

/*MAIN NAV
**********************************************************/

ul#mainNavList {
	/*height: 46px;
	padding: 0;*/

	box-sizing: border-box;
	height: 41px;
	padding: 3px 0 0;
}

ul#mainNavList li {
	float: left;
	/*padding: 10px 1px 0 0;*/
	font-weight: bold;
	position: relative;
	padding-left: 3px;
	padding-right: 3px;
	height: 100%;
}

ul#mainNavList li.last {
	border-right: 0px;
	float: right;
}

ul#mainNavList li a:link, ul#mainNavList li a:visited {
	color: #d1d1c4;
	font-size: 15px;
	text-transform: uppercase;
	display: block;
	/*padding: 3px 12px 2px 12px;*/
	padding: 8px 12px;
	text-decoration: none;
	text-indent: 0;
}

ul#mainNavList li a:hover, ul#mainNavList li a:active {
	background-color: #000;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}



ul#mainNavList li.navcart a {
    background: url('../images/leumas/icon-cart.png') no-repeat center left;
    padding-left: 30px!important;
    display: inline-block;
}

div#mainNav .subNavList1, div#mainNav .subNavList2  {
  display: none;
}
div#mainNav .open.subNavList1, div#mainNav .open.subNavList2  {
  display: block;
  left: 0;
  position: absolute;
  top: 38px;
  width: 260px;
  z-index: 999;
}
div#mainNav #mainNavList .subNavList1 li {
  border-bottom: 1px solid #fff;
  display: block;
  width: 100%;
  padding: 0;
}
div#mainNav #mainNavList .subNavList1 li a {
  /*background: #464646;*/
  background: #000;
  color: #fff;
  font-family: "Open Sans Light",sans-serif;
  font-weight: normal;
  opacity: 1;
  text-transform: capitalize;
  padding: 8px 10px;
}


div#mainNav ul#mainNavList li.onPath .subNavList1 li a {
	border-radius: 0;
	color: #fff;
}
div#mainNav ul#mainNavList li.onPath .subNavList1 li a:hover {
	color: #ffea00;
	border-radius: 12px;
}
div#mainNav #mainNavList li li:hover ul {
  display: block;
  left: 260px;
  position: absolute;
  top: 0;
  width: 100%;
}
div#mainNav #mainNavList .subNavList1 li ul > li, div#mainNav #mainNavList .subNavList1 li ul > li.first {
  border-left: 1px solid #fff !important;
}
body div#mainNav ul#mainNavList li.onPath.sel > a {
  color: #ffea00;
  background-color: #000;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
}
/*LEFT NAV
**********************************************************/

/* ul#leftNavList {
	background: transparent url('../images/layout/bgLeftNavBottom.png') center bottom no-repeat;
	padding: 0 20px 30px 20px;
} */

/* ul#leftNavList li.lev1.last {
	border-bottom: 1px solid #434340;
} */

ul#leftNavList {
	background-color: #f3f3f3;
}

ul#leftNavList li a:link, ul#leftNavList li a:visited {
	color: #231f20;
	font-size: 14px;
	display: block;
	padding: 10px 30px 10px 10px;
	text-decoration: none;
	border-top: 1px solid white;
/* 	background: transparent url('../images/layout/triangleGrey.gif') 10px 15px no-repeat; */
}
ul#leftNavList li.onPath {
	background-color: #434340;
}
ul#leftNavList li:first-of-type a:link, ul#leftNavList li:first-of-type a:visited {
	/*border-top: 1px solid #434340;*/	
}


 ul#leftNavList li a:active, ul#leftNavList li.onPath .subNavList1 li a {
	/*color: #ffea00;
	background-color: #434340;*/
	color: #231f20!important;
	background-color: #f3f3f3!important;
/* 	background-image: url('../images/layout/triangleWhite.gif'); */
}

ul#leftNavList li.onPath .subNavList1 li.onPath a {

}
ul#leftNavList li a:hover, ul#leftNavList li.onPath .subNavList1 li.onPath a, ul#leftNavList li.onPath .subNavList1 li a:hover{
	color: #ffea00!important;
	background-color: #434340!important;
}
ul#leftNavList li.lev2 a {
	padding: 7px 10px 7px 50px;
	font-size: 13px;
	background-position: 35px 15px;
}

ul#leftNavList li.lev3 a {
	padding: 7px 10px 7px 70px;
	font-size: 13px;
	background-position: 55px 15px;
}

div#leftNav ul#leftNavList li.onPath a {
	/* background-image: url('../images/layout/triangleYellow.gif'); */
	color: #ffea00;
}

div#leftNav ul#leftNavList li.sel a {
	color: #ffea00;
	background-color: #434340;
	position: relative;
	/* background-image: url('../images/layout/triangleYellow.gif'); */
}
div#leftNav ul#leftNavList li.onPath ul li a:hover {
	color: #231f20;
}
div#leftNav ul#leftNavList li.sel a:after {
	content:"\f0da";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: inherit;
	font-size: 18px;
	position: absolute;
	/*top: 11px;*/
	right: 10px;
}




/*FOOTER NAV
**********************************************************/

ul#footerNavList {
	float: left;
	width: 460px;
}

ul#footerNavList li {
	display: inline;
	padding: 0 12px;
	border-left: 1px solid #75756e;
}

ul#footerNavList li.first {
	border: 0;
	padding-left: 0;
}

ul#footerNavList li a:link, ul#footerNavList li a:visited {
	font-size: 13px;
	text-decoration: none;
	color: #deded5;
}

ul#footerNavList li a:hover, ul#footerNavList li a:active {
	text-decoration: underline;
}

div#footerInner ul#footerNavList li.onPath a {
	color: #fff;
	text-decoration: none;
}



/*PATH
**********************************************************/

div#path {
	background: #2f2f2d;
	padding: 5px 10px 5px 5px;
	margin: 0 0 15px 0;
	display: none;
}

div#path a {
	font-size: 12px;
	padding: 0 4px;
	color: #afafab;
}

div#path a.sel {
	color: #ffea00;
	text-decoration: none;
}

/*Product Categories 
**********************************************************/

.productCategories {
	height:30px;
	text-align:center;
}

.productCategories li {
	display:inline-block;
	margin-right:5px;
}

.productCategories li.last {
	margin-right:0;
}